<h3>Tour du joueur: {{playerTurn}}</h3>

<div class="game-container">
  <div class="game-board">
    <div *ngFor="let square of board; let i = index" (click)="handlerPlayer(i)" [ngClass]="{'player0': square == 'O'}" class="square">{{square}}</div>
  

  </div>
  <div class="circle"></div>
  <div class="circle1"></div>

</div>